Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000468 [EvoERP] minor always 2017-01-25 12:17 2017-02-13 17:06
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution open Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000468: WO-F
Description Enter Labor WO-F – Old version worked fine but the new verison has some problems:
    - “No. Jobs Worked” doesn’t default to 1
    - “% Completed won’t allow more than 1 digit entry, i.e., maximum 9 (%)
    - Box for “It this sequence now Complete?” requires changing from keyboard entry to mouse clicking (more cumbersome than older version. (does this have a remedy?)
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date
Error Message
Program Name T7WOF.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000757)
ISTech (administrator)
2017-02-13 17:06

Issues are now fixed with Enhancement date of 02/06/17
For the check box issue use your spacebar to toggle between check and unchecked.


- Issue History
Date Modified Username Field Change
2017-01-25 12:17 ISTech New Issue
2017-01-25 12:17 ISTech Program Name => T7WOF.RWN
2017-01-25 12:18 ISTech Assigned To => JEMM
2017-01-25 12:18 ISTech Status new => assigned
2017-02-13 17:06 ISTech Note Added: 0000757
2017-02-13 17:06 ISTech Status assigned => resolved


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker